escape.h File Reference
`#include "osl/rating/group.h"`
`#include "osl/rating/feature/escape.h"`

Go to the source code of this file.

## Classes

struct | osl::rating::FromEffectGroup
struct | osl::rating::PtypeAttackedGroup
struct | osl::rating::ToSupportedGroup
struct | osl::rating::ImmediateEscapeGroup
class | osl::rating::KingEscapeGroup

## Namespaces

namespace | osl
namespace | osl::rating